## Index

### Functions

- parsePath
- parsePathLists

## Functions

### parsePath

- parsePath(f: any, parseThis?: boolean): PathList[]

- - Defined in src/core/ExpressionParser.ts:5

  #### Parameters

  - ##### f: any

  - ##### Optional parseThis: boolean

  #### Returns PathList[]

### parsePathLists

- parsePathLists(f: any): IPathLists

- - Defined in src/core/ExpressionParser.ts:128

  #### Parameters

  - ##### f: any

  #### Returns IPathLists

Generated using TypeDoc